<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'fi_co', version '2.0'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultperiod_desc'] = 'Työtilassaoloajan oletuskesto. Jos nolla, työtilassaoloaikaa ei rajoiteta.';
$string['defaultperiod_help'] = 'Kirjautumisen voimassaolon oletusaika, alkaen siitä hetkestä kun käyttäjä kirjautuu työtilaan. Jos estetty, kirjautumisen kesto on oletuksena päättymätön.';
$string['manual:unenrol'] = 'Poista käyttäjät työtilasta';
$string['manual:unenrolself'] = 'Kirjaudu pois työtilasta';
$string['pluginname_desc'] = 'Käyttäjien lisäämis-lisäosalla käyttäjiä lisätään työtila-alueelle käsin työtila-alueen ylläpitoasetuksissa olevan linkin kautta riittävät oikeudet omaavan käyttäjän, kuten opettajan, toimesta. Lisäosan pitäisi normaalisti olla käytössä, koska jotkin toiset rekisteröitymislisäosat, kuten itserekisteröityminen, vaativat sen.';
$string['status_desc'] = 'Salli työtilaan pääsy sisäisesti kirjautuneille käyttäjille. Tämä pitäisi sallia useimmissa tapauksissa.';
$string['status_help'] = 'Tämä asetus määrittelee voidaanko käyttäjät kirjata manuaalisesti, työtilan ylläpitoasetuksissa olevan linkin kautta vai riittävät oikeudet omaavan käyttäjän, kuten opettajan, toimesta.';
$string['unenrolselfconfirm'] = 'Haluatko todella kirjautua pois työtilasta "{$a}"?';
$string['unenroluser'] = 'Haluatko todella kirjata käyttäjän "{$a->user}" pois työtilasta "{$a->course}"?';
$string['wscannotenrol'] = 'Plugin instanssi ei voi manuaalisesti kirjata käyttäjää työtilaan id = {$a->courseid}';
$string['wsnoinstance'] = 'Manuaalista kirjautumisplugin instanssia ei ole tai se on otettu pois käytöstä työtilassa (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Sinulla ei ole oikeutta antaa roolia ({$a->roleid}) tälle käyttäjälle ({$a->userid}) tässä työtilassa ({$a->courseid}).';
