<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'fi_co', version '2.0'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolme'] = 'Lisää minut työtila-alueelle';
$string['enrolperiod'] = 'Työtilassaoloaika';
$string['enrolperiod_desc'] = 'Opiskelijan työtilassaoloajan oletuskesto. Jos asetuksena käyttää nollaa (0), työtilassaoloaikaa ei rajoiteta.';
$string['enrolperiod_help'] = 'Työtilassaolon voimassaolo siitä lähtien, kun käyttäjä lisää itsensä työtila-alueelle. Jos asetus ei ole käytössä, työtilassaoloaikaa ei rajoiteta.';
$string['enrolstartdate_help'] = 'Jos tämä on aktivoitu, käyttäjät voivat liittyä työtila-alueelle vain tästä päivästä lähtien.';
$string['groupkey_help'] = 'Sen lisäksi, että osallistuja liittää työtila-avaimella itsensä työtilaan, ryhmäavaimen käyttö lisää käyttäjät automaattisesti tiettyyn ryhmään työtila-alueelle liittymisen yhteydessä.

Kun haluat käyttää ryhmäavaimia, määrittele työtila-asetuksiin työtila-avain JA kunkin ryhmän asetuksiin oma ryhmäavain!';
$string['longtimenosee_help'] = 'Jos käyttäjät eivät ole käyneet työtilassa pitkään aikaan, heidät kirjataan automaattisesti pois. Tämä parametri määrittelee tuon aikarajan.';
$string['maxenrolled_help'] = 'Tämä asetus määrittelee, kuinka monta käyttäjää voi korkeintaan lisätä itsensä työtilaan käyttäen itserekisteröitymistä. 0 tarkoittaa ettei rajaa ole.';
$string['password'] = 'Työtila-avain';
$string['password_help'] = 'Työtila-avaimella voit rajoittaa työtilaan pääsyn vain niihin, jotka tietävät avaimen.

Jos kenttä jätetään tyhjäksi, kuka tahansa voi liittyä työtilaan.

Jos työtila-avain on määritelty, kaikkien työtilaan liittyvien täytyy antaa avain. Huomaa, että käyttäjien täytyy antaa avain vain KERRAN eli silloin kun he liittyvät työtila-alueelle.';
$string['passwordinvalid'] = 'Väärä työtila-avain, yritä uudelleen.';
$string['passwordinvalidhint'] = 'Tarjottu työtila-avain ei kelpaa, yritä uudelleen<br />
(Vihje - se alkaa näin: \'{$a}\')';
$string['pluginname_desc'] = 'Itserekisteröitymislisäosa antaa käyttäjien päättää, mille työtila-alueille he haluavat rekisteröityä. Työtila-alueet saattavat olla työtila-avaimella suojattuja.';
$string['requirepassword'] = 'Vaadi työtila-avain';
$string['requirepassword_desc'] = 'Vaadi uusilla työtila-alueilla työtila-avain ja estä työtila-avaimen poisto olemassa olevilta työtila-alueilta.';
$string['self:unenrol'] = 'Poista käyttäjiä työtilasta';
$string['self:unenrolself'] = 'Itsensä poistaminen työtila-alueelta';
$string['sendcoursewelcomemessage'] = 'Lähetä työtilan tervetuloviesti';
$string['sendcoursewelcomemessage_help'] = 'Jos käytössä, käyttäjät saavat tervetuloviestin sähköpostilla työtila-alueelle liittyessään.';
$string['status'] = 'Aktivoi työtila-alueella jo olevien itserekisteröityneiden pääsy';
$string['status_desc'] = 'Laita itserekisteröityminen päälle uusille työtila-alueille';
$string['status_help'] = 'Jos otetaan pois käytöstä, työtila-alueella jo olevien, itserekisteröityneiden käyttäjien pääsy estetään ja uudet käyttäjät eivät voi itserekisteröityä.';
$string['unenrolselfconfirm'] = 'Haluatko todella poistua työtila-alueelta "{$a}"?';
$string['usepasswordpolicy'] = 'Käytä salasanakäytäntöä';
$string['usepasswordpolicy_desc'] = 'Käytä työtila-avaimille salasanojen vakiokäytäntöä.';
$string['welcometocourse'] = 'Tervetuloa työtilaan {$a}';
$string['welcometocoursetext'] = 'Tervetuloa työtilaan {$a->coursename}!

Ensimmäiseksi sinun kannattaa muokata käyttäjätietojasi, jotta muut voivat tutustua sinuun:

  {$a->profileurl}';
